CNFSHEADCONF(8)

NAME
cnfsheadconf - set CNFS header

SYNOPSIS
cnfsheadconf [ -c CLASS ] [ -h ] [ -w ]

DESCRIPTION
Cnfsheadconf reads <pathetc in inn.conf>/cycbuff.conf and <pathetc in inn.conf>/storage.conf to determine which cycbuffs are available, reads the specified cycbuff, and modifies the header as directed by the interactive user.

OPTIONS

-c CLASS
    Cnfsheadconf prints status of (and modifies, if appropriate) the specified class.

-h  Cnfsheadconf prints usage information.

-w  Cnfsheadconf prompts for modifications to make to cycbuff header.

HISTORY
Written by Katsuhiro Kondou <kondou@nec.co.jp> for InterNetNews.

SEE ALSO
cycbuff.conf(5), inn.conf(5), storage.conf(5).